PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

int PLASMA_Version | ( | int * | ver_major,
|  | int * | ver_minor,
|  | int * | ver_micro
| ) |  |

PLASMA_Version - Reports PLASMA version number.

Parameters

  [out] | ver_major | PLASMA major version number.
  [out] | ver_minor | PLASMA minor version number.
  [out] | ver_micro | PLASMA micro version number.

Returns

Return values

  PLASMA_SUCCESS | successful exit